Subject: Can't start windows-progs like 'edit' over telnet
From: "Andreas Schlager" <[email-masked]>
To: [email-masked]
Date: Thu, 5 Jul 2001 10:18:00 +0200

Hi list,

I've installed the cygwin inetd successfully. I can now telnet to a 
windows NT machine.
I can run vi and all cygwin-programs, but i cannot run programs like 
the windows editor. I've getting no output.

I don't need this editor (I have vi now!), but the purpose is, that I 
want to run an application called "SAP Console" from SAP via radio-
devices, and there is the same behaviour as the 'edit' program.

Pls. help!

Andy.

Andreas Schlager, EDV
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/